<?php
/**
* Theme color options
*
* @package Graduate_Pro
* @since Graduate Pro 1.0
*/

// Site layout setting and control.
$wp_customize->add_setting( 'graduate_pro_theme_options[theme_color]', array(
	'sanitize_callback'   => 'graduate_pro_sanitize_select',
	'default'             => $options['theme_color']
) );

$wp_customize->add_control( 'graduate_pro_theme_options[theme_color]', array(
	'label'               => esc_html__( 'Theme Color', 'graduate-pro' ),
	'section'             => 'colors',
	'type'                => 'select',
	'choices'			  => graduate_pro_theme_color(),
) );